import i from "./index-hasClass.js";
function c(s, a) {
  s.classList ? s.classList.add(a) : i(s, a) || (typeof s.className == "string" ? s.className = s.className + " " + a : s.setAttribute("class", (s.className && s.className.baseVal || "") + " " + a));
}
export {
  c as default
};
